.courses-section {

}

.courses-section .course-item {
    border: 1px solid #CCCCCC;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.courses-section .course-item .course-item__image {
	position: relative;
	flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.courses-section .course-item .course-item__image .image__start-data {
	position: absolute;
    top: 10%;
    background-color: #FEBE0C;
    padding: 15px 10px;
    font-family: 'MullerBold', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
    text-shadow: 0px 0px 4px rgb(0 0 0 / 25%);
}

.courses-section .course-item .course-item__info {
	padding: 25px 35px;
	flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.courses-section .course-item .course-item__info .info__title {
	font-family: 'MullerBold', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    color: #4F3274;
    margin-bottom: 25px;
}

.courses-section .course-item .course-item__info .info__discription {
    font-family: 'MullerRegular', sans-serif;
    font-size: 18px;
    line-height: 20px;
    color: #2a2a2a;
}
.courses-section .course-item .course-item__info .info__separate {

}
.courses-section .course-item .course-item__info .info__tags {
    font-family: 'MullerRegular', sans-serif;
    font-size: 18px;
    line-height: 20px;
    color: #2a2a2a;
    margin-bottom: 25px;
}
.courses-section .course-item .course-item__info .info__tags .tag{
    display: inline-block;
    font-family: 'MullerRegular', sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 15px;
    margin: 5px;
    background: #F0F0F0;
    color: #666666;
}
.courses-section .course-item .course-item__info .info__bottom-group {
	display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.courses-section .course-item .course-item__info .info__bottom-group .info__download-link{
    font-family: 'MullerRegular', sans-serif;
    font-size: 18px;
    line-height: 20px;
    color: #2a2a2a;
}
.courses-section .course-item .course-item__info .info__bottom-group .info__download-link a{
    color: #4f3274;
}

@media only screen and (max-width: 767px) {
	.courses-section .course-item .course-item__image {
		position: relative;
		flex: 0 0 100%;
	    max-width: 100%;
	}
	.courses-section .course-item .course-item__info {
		flex: 0 0 100%;
	    max-width: 100%;
	}
	.courses-section .course-item .course-item__info .info__bottom-group{
		flex-direction: column;
	}
	.courses-section .course-item .course-item__info .info__bottom-group .info__download-link{
		margin-bottom: 15px;
	}

	.courses-section .course-item .course-item__info .info__bottom-group .info__button-group{
	    width: 100%;
	    display: flex;
	    justify-content: space-around;
	}

	.courses-section .course-item .course-item__info .info__bottom-group .info__button-group .btn {
	    font-size: 14px;
	    line-height: 20px;
	    padding: 10px 15px;
	}
}